Autor Tema: dudas sobre actualizacion  (Leído 398 veces)

0 Usuarios y 1 Visitante están viendo este tema.

nbaglietto

  • Jr. Member
  • **
  • Mensajes: 62
    • Ver Perfil
  • Institución: Espacio para la memoria
  • Nombre y apellido: Nahuel Baglietto
  • Sistema: comdoc diaguita pilaga
  • Teléfono laboral: 47029920
  • Utilizo algun sistéma del SIU: Sí
dudas sobre actualizacion
« on: Diciembre 11, 2018, 04:08:35 pm »
Tenemos instalada la version 3.1.5 de pilaga y quisieramos actualizarlo + 3.2 pero no logro entender como se hace el proceso de actualizacion. estuve leyendo el wiki y me muestra este comando ./bin/instalador proyecto:actualizar --instalacion-anterior /RUTA_INSTALACION_ANTERIOR  pero al hacerlo donde esta instalado pilaga  me dice "Se han producido errores durante el chequeo dependencias del instalador y el proceso de instalación se  detendrá."

Si alguien me pudiera orientar, no se si tengo que ejecutarlo en la misma carpeta de la instalacion en funcionamiento  o si tengo que descargar el paquete y ejecutarlo ahi

saludos

nahuel